.offersdetail .print-share .email-share .span3 {
  margin: 5px 0;
  width: 155px;
}
.offersdetail .submited-view {
  border: none;
}
.offersdetail .print-wrap .tips-head h2 {
  color: #2b2b2b;
  font: 36px/40px Avenir Next W01 Light;
}
.offersdetail .callout-wrapper {
  position: relative;
}
.offersdetail #content-body-wrapper {
  padding: 0;
}
.offersdetail .print-share {
  border-bottom: 1px solid #d0dae2;
  border-top: 1px solid #d0dae2;
  margin: 0 0 10px;
  padding: 0;
}
.offersdetail .tips-content .tips-content-text {
  color: #2b2b2b;
  font: 14px/18px Avenir Next W01 Light;
  padding-top: 7px;
}
.offersdetail .tips-content-text.tips-content-text p {
  color: #2b2b2b;
  font: 10px Avenir Next W01 Light;
  padding-top: 0;
}
.offersdetail .container-fluid .span9.print-wrap {
  width: 700px;
}
.offersdetail .print-share .span3 {
  margin: 11px 0;
  width: 95%;
}
.offersdetail .print-share .share {
  float: right;
  width: 65px;
  color: #2b2b2b;
}
.offersdetail .pull-left.email-share {
  float: left;
  margin: 11px 0 0;
  padding: 0;
  width: 32px;
}
.offersdetail .edit-email-overlay.event_share {
  float: right;
}
.offersdetail .print-preview {
  padding: 5px 40px 0 0;
  color: #0265b3;
  font: 14px Avenir Next W01 Light;
}
.offersdetail .print-preview:hover {
  color: #d72c90;
  font: 14px Avenir Next W01 Light;
}
.offersdetail .page-content {
  position: relative;
}
.offersdetail .print-section {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/print_icon.gif") no-repeat scroll right 10px rgba(0, 0, 0, 0);
  padding: 8px 0 0;
  position: absolute;
  right: 0;
  top: 0;
}
.offersdetail .cooment-light-box h2 {
  padding: 0 0 5px 0;
  color: #23346d;
  font: 23px Avenir Next W01 Light;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 20px;
}
.offersdetail .print-wrap .tips-head h1 {
  color: #2b2b2b;
  font: 36px/40px Avenir Next W01 Light;
}
.offersdetail .cooment-light-box h1 {
  padding: 0 0 5px 0;
  color: #23346d;
  font: 23px Avenir Next W01 Light;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 20px;
}